com.example.anna.phototag

## Class R.layout

- java.lang.Object
- - com.example.anna.phototag.R.layout

- Enclosing class:
    R

      public static final class R.layout
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abc_action_bar_title_item`
    `static int` | `abc_action_bar_up_container`
    `static int` | `abc_action_bar_view_list_nav_layout`
    `static int` | `abc_action_menu_item_layout`
    `static int` | `abc_action_menu_layout`
    `static int` | `abc_action_mode_bar`
    `static int` | `abc_action_mode_close_item_material`
    `static int` | `abc_activity_chooser_view`
    `static int` | `abc_activity_chooser_view_include`
    `static int` | `abc_activity_chooser_view_list_item`
    `static int` | `abc_expanded_menu_layout`
    `static int` | `abc_list_menu_item_checkbox`
    `static int` | `abc_list_menu_item_icon`
    `static int` | `abc_list_menu_item_layout`
    `static int` | `abc_list_menu_item_radio`
    `static int` | `abc_popup_menu_item_layout`
    `static int` | `abc_screen_content_include`
    `static int` | `abc_screen_simple`
    `static int` | `abc_screen_simple_overlay_action_mode`
    `static int` | `abc_screen_toolbar`
    `static int` | `abc_search_dropdown_item_icons_2line`
    `static int` | `abc_search_view`
    `static int` | `abc_simple_dropdown_hint`
    `static int` | `activity_edit_tag`
    `static int` | `activity_main`
    `static int` | `dialog_aboutus`
    `static int` | `dialog_add_capa`
    `static int` | `dialog_info`
    `static int` | `dialog_layer`
    `static int` | `dialog_plugin`
    `static int` | `dialog_quit`
    `static int` | `dialog_save`
    `static int` | `dialog_save_as`
    `static int` | `dialog_savequit`
    `static int` | `dialog_share`
    `static int` | `fragment_edit_tag`
    `static int` | `fragment_edit_tag_xinxetes`
    `static int` | `fragment_main`
    `static int` | `fragment_navigation_drawer`
    `static int` | `menu_xinxetes`
    `static int` | `menuedittag`
    `static int` | `splash`
    `static int` | `support_simple_spinner_dropdown_item`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.layout()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abc_action_bar_title_item

          public static final int abc_action_bar_title_item

      See Also:
        Constant Field Values

    - #### abc_action_bar_up_container

          public static final int abc_action_bar_up_container

      See Also:
        Constant Field Values

    - #### abc_action_bar_view_list_nav_layout

          public static final int abc_action_bar_view_list_nav_layout

      See Also:
        Constant Field Values

    - #### abc_action_menu_item_layout

          public static final int abc_action_menu_item_layout

      See Also:
        Constant Field Values

    - #### abc_action_menu_layout

          public static final int abc_action_menu_layout

      See Also:
        Constant Field Values

    - #### abc_action_mode_bar

          public static final int abc_action_mode_bar

      See Also:
        Constant Field Values

    - #### abc_action_mode_close_item_material

          public static final int abc_action_mode_close_item_material

      See Also:
        Constant Field Values

    - #### abc_activity_chooser_view

          public static final int abc_activity_chooser_view

      See Also:
        Constant Field Values

    - #### abc_activity_chooser_view_include

          public static final int abc_activity_chooser_view_include

      See Also:
        Constant Field Values

    - #### abc_activity_chooser_view_list_item

          public static final int abc_activity_chooser_view_list_item

      See Also:
        Constant Field Values

    - #### abc_expanded_menu_layout

          public static final int abc_expanded_menu_layout

      See Also:
        Constant Field Values

    - #### abc_list_menu_item_checkbox

          public static final int abc_list_menu_item_checkbox

      See Also:
        Constant Field Values

    - #### abc_list_menu_item_icon

          public static final int abc_list_menu_item_icon

      See Also:
        Constant Field Values

    - #### abc_list_menu_item_layout

          public static final int abc_list_menu_item_layout

      See Also:
        Constant Field Values

    - #### abc_list_menu_item_radio

          public static final int abc_list_menu_item_radio

      See Also:
        Constant Field Values

    - #### abc_popup_menu_item_layout

          public static final int abc_popup_menu_item_layout

      See Also:
        Constant Field Values

    - #### abc_screen_content_include

          public static final int abc_screen_content_include

      See Also:
        Constant Field Values

    - #### abc_screen_simple

          public static final int abc_screen_simple

      See Also:
        Constant Field Values

    - #### abc_screen_simple_overlay_action_mode

          public static final int abc_screen_simple_overlay_action_mode

      See Also:
        Constant Field Values

    - #### abc_screen_toolbar

          public static final int abc_screen_toolbar

      See Also:
        Constant Field Values

    - #### abc_search_dropdown_item_icons_2line

          public static final int abc_search_dropdown_item_icons_2line

      See Also:
        Constant Field Values

    - #### abc_search_view

          public static final int abc_search_view

      See Also:
        Constant Field Values

    - #### abc_simple_dropdown_hint

          public static final int abc_simple_dropdown_hint

      See Also:
        Constant Field Values

    - #### activity_edit_tag

          public static final int activity_edit_tag

      See Also:
        Constant Field Values

    - #### activity_main

          public static final int activity_main

      See Also:
        Constant Field Values

    - #### dialog_aboutus

          public static final int dialog_aboutus

      See Also:
        Constant Field Values

    - #### dialog_add_capa

          public static final int dialog_add_capa

      See Also:
        Constant Field Values

    - #### dialog_info

          public static final int dialog_info

      See Also:
        Constant Field Values

    - #### dialog_layer

          public static final int dialog_layer

      See Also:
        Constant Field Values

    - #### dialog_plugin

          public static final int dialog_plugin

      See Also:
        Constant Field Values

    - #### dialog_quit

          public static final int dialog_quit

      See Also:
        Constant Field Values

    - #### dialog_save

          public static final int dialog_save

      See Also:
        Constant Field Values

    - #### dialog_save_as

          public static final int dialog_save_as

      See Also:
        Constant Field Values

    - #### dialog_savequit

          public static final int dialog_savequit

      See Also:
        Constant Field Values

    - #### dialog_share

          public static final int dialog_share

      See Also:
        Constant Field Values

    - #### fragment_edit_tag

          public static final int fragment_edit_tag

      See Also:
        Constant Field Values

    - #### fragment_edit_tag_xinxetes

          public static final int fragment_edit_tag_xinxetes

      See Also:
        Constant Field Values

    - #### fragment_main

          public static final int fragment_main

      See Also:
        Constant Field Values

    - #### fragment_navigation_drawer

          public static final int fragment_navigation_drawer

      See Also:
        Constant Field Values

    - #### menu_xinxetes

          public static final int menu_xinxetes

      See Also:
        Constant Field Values

    - #### menuedittag

          public static final int menuedittag

      See Also:
        Constant Field Values

    - #### splash

          public static final int splash

      See Also:
        Constant Field Values

    - #### support_simple_spinner_dropdown_item

          public static final int support_simple_spinner_dropdown_item

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.layout

          public R.layout()